#wa-compcolor-mlnu366263l8g8 {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compcolor-mlnu3de063l4pk {background-color:#5ba1f9;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-comptext-mgclhuur75adjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgclhuur7jervc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgclhuur7jervc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgclhuur7jervc>.wa-container-vspacer {height:0px;}
#wa-container-mgclhuur7jeuk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgclhuur7jeuk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgclhuur7jeuk0>.wa-container-vspacer {height:0px;}
#wa-container-mgclhuur7jf8vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgclhuur7jf8vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgclhuur7jf8vk>.wa-container-vspacer {height:0px;}
#wa-container-mgcljpt363o720 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgcljpt363o720>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgcljpt363o720>.wa-container-vspacer {height:0px;}
#wa-row-mgclhuur71dsiw {margin:0px 0px;}
#wa-row-mgclhuur71dsiw>div {padding: 0px 0px;}
#wa-row-mgclhuur71dwgo {margin:0px 0px;}
#wa-row-mgclhuur71dwgo>div {padding: 0px 0px;}
#wa-row-mgclhuur71dz5c {margin:0px 0px;}
#wa-row-mgclhuur71dz5c>div {padding: 0px 0px;}
#wa-row-mgclhuur71e2js {margin:0px 0px;}
#wa-row-mgclhuur71e2js>div {padding: 0px 0px;}
#wa-row-mgclhuur71e3mg {margin:0px 0px;}
#wa-row-mgclhuur71e3mg>div {padding: 0px 0px;}
#wa-row-mgclivrr3oocj4 {margin:0px 0px;}
#wa-row-mgclivrr3oocj4>div {padding: 0px 0px;}
#wa-row-mgcljpt33ooaz4 {margin:0px 0px;}
#wa-row-mgcljpt33ooaz4>div {padding: 0px 0px;}
#wa-row-mggtevlu54rw2g {margin:0px 0px;}
#wa-row-mggtevlu54rw2g>div {padding: 0px 0px;}
#wa-row-mkvttoc29wor2o {margin:0px 0px;}
#wa-row-mkvttoc29wor2o>div {padding: 0px 0px;}
#wa-row-mlnu36606hml3s {margin:0px 0px;}
#wa-row-mlnu36606hml3s>div {padding: 0px 0px;}
#wa-row-mlnu3de06hmk2g {margin:0px 0px;}
#wa-row-mlnu3de06hmk2g>div {padding: 0px 0px;}
[id^=wa-compmenu-mgclivrs5mv6o0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgclivrs5mv6o0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgclivrs5mv6o0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-brand, [id^=wa-compmenu-mgclivrs5mv6o0].navbar-nav li a, [id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgclivrs5mv6o0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgclivrs5mv6o0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgclivrs5mv6o0] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvttoc2esdm7s] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvttoc2esdm7s] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvttoc2esdm7s] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvttoc2esdm7s].navbar-nav li a, [id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvttoc2esdm7s] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvttoc2esdm7s].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvttoc2esdm7s] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvttoc2esdm7s] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvttoc2esdm7s].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgclhuur71dsiw {margin:0px 0px;}
#wa-row-mgclhuur71dsiw>div {padding: 0px 0px;}
#wa-row-mgclhuur71dwgo {margin:0px 0px;}
#wa-row-mgclhuur71dwgo>div {padding: 0px 0px;}
#wa-row-mgclhuur71dz5c {margin:0px 0px;}
#wa-row-mgclhuur71dz5c>div {padding: 0px 0px;}
#wa-row-mgclhuur71e2js {margin:0px 0px;}
#wa-row-mgclhuur71e2js>div {padding: 0px 0px;}
#wa-row-mgclhuur71e3mg {margin:0px 0px;}
#wa-row-mgclhuur71e3mg>div {padding: 0px 0px;}
#wa-row-mgclivrr3oocj4 {margin:0px 0px;}
#wa-row-mgclivrr3oocj4>div {padding: 0px 0px;}
#wa-row-mgcljpt33ooaz4 {margin:0px 0px;}
#wa-row-mgcljpt33ooaz4>div {padding: 0px 0px;}
#wa-row-mggtevlu54rw2g {margin:0px 0px;}
#wa-row-mggtevlu54rw2g>div {padding: 0px 0px;}
#wa-row-mkvttoc29wor2o {margin:0px 0px;}
#wa-row-mkvttoc29wor2o>div {padding: 0px 0px;}
#wa-row-mlnu36606hml3s {margin:0px 0px;}
#wa-row-mlnu36606hml3s>div {padding: 0px 0px;}
#wa-row-mlnu3de06hmk2g {margin:0px 0px;}
#wa-row-mlnu3de06hmk2g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgclhuur71dsiw {margin:0px 0px;}
#wa-row-mgclhuur71dsiw>div {padding: 0px 0px;}
#wa-row-mgclhuur71dwgo {margin:0px 0px;}
#wa-row-mgclhuur71dwgo>div {padding: 0px 0px;}
#wa-row-mgclhuur71dz5c {margin:0px 0px;}
#wa-row-mgclhuur71dz5c>div {padding: 0px 0px;}
#wa-row-mgclhuur71e2js {margin:0px 0px;}
#wa-row-mgclhuur71e2js>div {padding: 0px 0px;}
#wa-row-mgclhuur71e3mg {margin:0px 0px;}
#wa-row-mgclhuur71e3mg>div {padding: 0px 0px;}
#wa-row-mgclivrr3oocj4 {margin:0px 0px;}
#wa-row-mgclivrr3oocj4>div {padding: 0px 0px;}
#wa-row-mgcljpt33ooaz4 {margin:0px 0px;}
#wa-row-mgcljpt33ooaz4>div {padding: 0px 0px;}
#wa-row-mggtevlu54rw2g {margin:0px 0px;}
#wa-row-mggtevlu54rw2g>div {padding: 0px 0px;}
#wa-row-mkvttoc29wor2o {margin:0px 0px;}
#wa-row-mkvttoc29wor2o>div {padding: 0px 0px;}
#wa-row-mlnu36606hml3s {margin:0px 0px;}
#wa-row-mlnu36606hml3s>div {padding: 0px 0px;}
#wa-row-mlnu3de06hmk2g {margin:0px 0px;}
#wa-row-mlnu3de06hmk2g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgclhuur71dsiw {margin:0px 0px;}
#wa-row-mgclhuur71dsiw>div {padding: 0px 0px;}
#wa-row-mgclhuur71dwgo {margin:0px 0px;}
#wa-row-mgclhuur71dwgo>div {padding: 0px 0px;}
#wa-row-mgclhuur71dz5c {margin:0px 0px;}
#wa-row-mgclhuur71dz5c>div {padding: 0px 0px;}
#wa-row-mgclhuur71e2js {margin:0px 0px;}
#wa-row-mgclhuur71e2js>div {padding: 0px 0px;}
#wa-row-mgclhuur71e3mg {margin:0px 0px;}
#wa-row-mgclhuur71e3mg>div {padding: 0px 0px;}
#wa-row-mgclivrr3oocj4 {margin:0px 0px;}
#wa-row-mgclivrr3oocj4>div {padding: 0px 0px;}
#wa-row-mgcljpt33ooaz4 {margin:0px 0px;}
#wa-row-mgcljpt33ooaz4>div {padding: 0px 0px;}
#wa-row-mggtevlu54rw2g {margin:0px 0px;}
#wa-row-mggtevlu54rw2g>div {padding: 0px 0px;}
#wa-row-mkvttoc29wor2o {margin:0px 0px;}
#wa-row-mkvttoc29wor2o>div {padding: 0px 0px;}
#wa-row-mlnu36606hml3s {margin:0px 0px;}
#wa-row-mlnu36606hml3s>div {padding: 0px 0px;}
#wa-row-mlnu3de06hmk2g {margin:0px 0px;}
#wa-row-mlnu3de06hmk2g>div {padding: 0px 0px;}
}
